<?php
if (! defined ( 'BLOCK_FILE' )) {
	if (function_exists ( "location" ))
		location ( "../index.php" );
	else
		die ();
	exit ();
}
global $chaton, $CURGROUP;
if ($chaton == "mp")
	include 'chats.php';
?>